/* ===== New core CSS for responsiveness last modified by NK on 05-05-2023 at 17:57 Hours ===== */

@media only screen and (max-width: 768px) {
  .top-bar a.navbar-brand img.logo {
    width: 11em !important;
  }

  .card-wrapper img.services-icon,
  .services-panel img.service-image,
  .icon-bg-wrapper img.why-choose-infiflex-icon,
  .gcp-advantages-card-wrapper img.gcp-advantages-icon,
  .m365-features-card-wrapper img.m365-features-icon {
    width: 3.5em !important;
  }

  section.quick-contact .img-background {
    width: 5em !important;
    padding: 18px !important;
    left: 6% !important;
    position: relative !important;
  }

  section.quick-contact .img-background img {
    top: 2px !important;
    position: relative !important;
    left: 2px !important;
  }

  section.quick-contact .img-background::before {
    left: 6em !important;
    width: 5em !important;
  }

  section.quick-contact .img-background::after {
    right: 6em !important;
    width: 5em !important;
  }

  section.quick-contact .contact-query,
  section.quick-contact .contact-phone {
    margin: 0 !important;
    margin-top: 2em !important;
  }

  section.quick-contact button.query-btn {
    width: 100% !important;
  }

  .footer-box img {
    width: 20em !important;
  }

  .footer-wrapper
    section.footer
    article.footer-flex-container
    a.footer-icon-wrapper-item {
    max-width: 4em !important;
  }
}
